uuid:
  -
    value: 486b123c-5427-44ee-90b0-a668e1549b0f
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:31:33+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>1.&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/mykonos\">Mykonos</a>:&nbsp;</strong>Wander through cosmopolitan Mykonos with its labyrinthine cobblestone streets, windmills, famous <em>Little Venice</em> and sophisticated <em>Matogiannia Street</em>. Spoil yourself with designer clothing and jewellery, tantalize your palate at some of the most exclusive restaurants, saunter slowly by old churches and traditional houses and greet the much-photographed pelican, who has become quite the celebrity in his own right.</p>\r\n\r\n<p>Just a few minutes outside of town, you’ll find the monastery of Panagia Tourliani in Ano Mera, dating back to the 16th century.</p>\r\n"
    format: basic_html
    processed: "<p><strong>1.\_<a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/mykonos\">Mykonos</a>:\_</strong>Wander through cosmopolitan Mykonos with its labyrinthine cobblestone streets, windmills, famous <em>Little Venice</em> and sophisticated <em>Matogiannia Street</em>. Spoil yourself with designer clothing and jewellery, tantalize your palate at some of the most exclusive restaurants, saunter slowly by old churches and traditional houses and greet the much-photographed pelican, who has become quite the celebrity in his own right.</p>\n\n<p>Just a few minutes outside of town, you’ll find the monastery of Panagia Tourliani in Ano Mera, dating back to the 16th century.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
